ChartDirector Ver 5.0 (PHP Edition)

XYChart.XYChart

Usage

new XYChart(width, height [, bgColor [, edgeColor [, raisedEffect ]]])

Description

Creates a new XYChart object.

Arguments

Argument | Default | Description
--- | --- | ---
width | (Mandatory) | The width of the chart in pixels.
height | (Mandatory) | The height of the chart in pixels.
bgColor | BackgroundColor | The background color of the chart.
edgeColor | Transparent | The edge color of the chart.
raisedEffect | 0 | The 3D border width. For positive values, the border will appear raised. For negative values, the border will appear depressed. A zero value means the border will appear flat.

Return Value

The XYChart object created.

© 2009 Advanced Software Engineering Limited. All rights reserved.